body {
	background-image: url(https://rakuten8.jp/gnpa/com/body_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#gnav {
	width: 950px;
}


#cont {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#point {
	width: 950px;
}#point img {
	margin-bottom: 20px;
}
#left {
	display: inline;
	float: left;
	width: 273px;
}
#left img {
	margin-bottom: 5px;
}
#left p {
	font-size: 12px;
	color: #614425;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 16px;
	width: 250px;
}
#left p a{
	font-size: 12px;
	color: #614425;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 16px;
	width: 250px;
	text-decoration: underline;
}
#main {
	display: inline;
	float: right;
	width: 646px;
	padding-top: 10px;
}
#sect01 {
	width: 644px;
	border: 1px solid #B6A89C;
	background-color: #FEFEFE;
	margin-bottom: 20px;
}
#sect01 p {
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.menu_but {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 185px;
}
#bnr {
	width: 644px;
	margin-bottom: 45px;
	font-size: 11px;
	color: #666666;
	margin-bottom: 25px;
}
#sect02 {
	width: 644px;
	border: 1px solid #B6A89C;
	background-color: #FEFEFE;
	margin-bottom: 45px;
}
#scroll01 {
	height: 160px;
	width: 620px;
	margin-left: 12px;
	overflow-y:scroll;
	margin-bottom: 5px;
	margin-top: 5px;
}
#scroll01 p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
}
#scroll01 ul {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
#scroll01 li {
	list-style-type: disc;
	text-indent: -12px;
	padding-left: 12px;
	list-style-position: inside;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


#notice {
	width: 646px;
	margin-bottom: 20px;
}
#plan {
	width: 645px;
	border: 1px solid #B6A89C;
	background-color: #FEFEFE;
	margin-bottom: 45px;
	background-image: url(https://rakuten8.jp/gnpa/idx/plan_bg.jpg);
	background-repeat: no-repeat;
}#plan_in {
	width: 192px;
	display: inline;
	float: left;
	margin-left: 15px;
}
#plan_in p {
	color: #939598;
	font-size: 11px;
	line-height: 18px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#plan_in a {
	color: #939598;
	text-decoration: underline;
}

.orange {
	color: #dc7608;
}
#foot {
	height: 112px;
	width: 950px;
	background-color: #F6F2E6;
	background-image: url(https://rakuten8.jp/gnpa/com/foot_bg.jpg);
	background-repeat: repeat-x;
}
#foot img {
	display: inline;
	float: left;
}
#foot address {
	display: inline;
	float: left;
	width: 404px;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #614425;
	margin-top: 40px;
}
#foot strong {
	font-size: 14px;
}
#sect03 {
	width: 621px;
	border: 1px solid #B6A89C;
	background-color: #FEFEFE;
	margin-bottom: 40px;
	background-image: url(https://rakuten8.jp/gnpa/com/sect03_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 23px;
	background-position: 0px top;
}
#sect03 p.read {
	margin-top: 50px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	margin-bottom: 20px;
}
#sect03in {
	display: inline;
	float: left;
	width: 141px;
	margin-right: 13px;
	margin-bottom: 25px;
}
#sect03in p {
	font-size: 12px;
	line-height: 16px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #414042;
}
#sect04 {
	width: 644px;
	background-color: #FFFFFF;
	margin-bottom: 40px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6A89C;
	border-right-color: #B6A89C;
	border-bottom-color: #B6A89C;
	border-left-color: #B6A89C;
}
#sect04in {
	width: 268px;
	margin-left: 38px;
	margin-top: 16px;
	display: inline;
	float: left;
	margin-right: 7px;
}
#sect04in p {
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	margin-bottom: 25px;
}
#sect05 {
	width: 621px;
	border: 1px solid #B6A89C;
	background-color: #FEFEFE;
	margin-bottom: 40px;
	background-image: url(https://rakuten8.jp/gnpa/com/sect05_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 23px;
	background-position: left top;
}
#sect05in {
	width: 400px;
	margin-left: 14px;
	margin-top: 16px;
	display: inline;
	float: left;
	margin-right: 0px;
}
#sect05in p {
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	margin-bottom: 25px;
	width: 260px;
}
#sect06 {
	width: 621px;
	border: 1px solid #B6A89C;
	background-color: #FEFEFE;
	margin-bottom: 40px;
	background-image: url(https://rakuten8.jp/gnpa/com/sect06_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 23px;
	background-position: left top;
	padding-bottom: 30px;
}#sect06 p.read {
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	width: 590px;
}
#sect06 p.read strong {
	font-size: 14px;
}
#sect06in {
	display: inline;
	float: left;
	width: 280px;
	margin-right: 30px;
	margin-bottom: 30px;
}
#sect06in img {
	display: inline;
	float: left;
	margin-right: 8px;
}
#sect06in p {
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	display: inline;
	float: left;
	width: 138px;
	margin: 0px;
}
#sect07 {
	width: 644px;
	background-color: #FFFFFF;
	margin-bottom: 40px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6A89C;
	border-right-color: #B6A89C;
	border-bottom-color: #B6A89C;
	border-left-color: #B6A89C;
}
#sect07in {
	width: 550px;
	margin-left: 38px;
	margin-top: 16px;
	display: inline;
	float: left;
	margin-right: 7px;
}
#sect07in p {
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	margin-bottom: 25px;
}
#sect08 {
	width: 621px;
	border: 1px solid #B6A89C;
	background-color: #FEFEFE;
	margin-bottom: 40px;
	background-image: url(https://rakuten8.jp/gnpa/spa/sect03_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 23px;
	background-position: 0px top;
}
#sect08 p.read {
	margin-top: 50px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	margin-bottom: 20px;
}
#sect08in {
	display: inline;
	float: left;
	width: 141px;
	margin-right: 13px;
	margin-bottom: 25px;
}
#sect08in p {
	font-size: 12px;
	line-height: 16px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #414042;
}#cpt01 {
	height: 1246px;
	width: 646px;
	background-image: url(https://rakuten8.jp/gnpa/cpt/bg_concpt.jpg);
	background-repeat: no-repeat;
}
#cpt_left {
	display: inline;
	float: left;
	height: 882px;
	width: 459px;
}

#cpt01 p.read01 {
	width: 410px;
	margin-top: 220px;
	margin-right: 0px;
	margin-bottom: 29px;
	margin-left: 24px;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	display: inline;
	float: left;
	height: 150px;
}
#cpt01 p.read02 {
	width: 410px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 44px;
	margin-left: 24px;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	height: 170px;
}
#cpt01 p.read03 {
	width: 290px;
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 144px;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	height: 150px;
}
#sect09 {
	width: 630px;
	border: 1px solid #B6A89C;
	background-color: #FEFEFE;
	margin-bottom: 40px;
	background-image: url(https://rakuten8.jp/gnpa/com/sect06_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 14px;
	background-position: left top;
	padding-bottom: 30px;
}
#sect09 p.read {
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
	width: 580px;
}
#sect09 p.read strong {
	font-size: 14px;
}
#sect09inleft {
	display: inline;
	float: left;
	width: 305px;
	margin-bottom: 20px;
}
#sect09inright {
	display: inline;
	float: left;
	width: 324px;
	margin-bottom: 20px;
}

#sect09inright p.read {
	font-size: 12px;
	line-height: 20px;
	color: #414042;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	width: 313px;
}
#sect09inright p.read strong {
	font-size: 14px;
}
